Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.util.viewer.model
Interface ViewerModelListener

All Known Implementing Classes:
  ASTPanel, EvaluationResultsPanel, MainFrame, SourceCodePanel, XPathPanel

public interface ViewerModelListener

identiefie a listener of the ViewerModel

Version:
  $Id: ViewerModelListener.java,v 1.8 2006/02/10 14:15:31 tomcopeland Exp $
Author:
  Boris Gruschko ( boris at gruschko.org )

Method Summary
`void` | `viewerModelChanged(ViewerModelEvent e)`

Method Detail

### viewerModelChanged

    public void viewerModelChanged(ViewerModelEvent e)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.